fnv<-c("A1_r.tab", "A2_r.tab", 
"bon_r.tab", "ff_r.tab", 
"fgb_r.tab", "g_r.tab")

par(mfrow=c(3,2))
par(mar=c(4,4,0.5,1))
par(cex=1.2)
par(las=1)

for (f in fnv)
	{
	di<-read.table(f, header=T)
	covs<-levels(factor(di$rep))
	mcol<-c()
	for (i in covs)
		{
		ds<-di[di$rep==i,]
		meani<-mean(ds$cov)
		mcol<-append(mcol,meani)
		}
	plot(mcol~covs, type="n", ylab="OTUs",
		xlab="coverage (number of reads)",
		main="", axes=F)
	box()
	axis(side=2, at=pretty(mcol,n=3))
	axis(side=1)
	lines(lowess(mcol~covs, f=0.05), lty=1, lwd=1.25)
	namei<-gsub("_r.tab","",f)
	mtext(namei, side=1, font=2, line=-2, cex=1.2)
	}